[vselector-pane], .vselector-pane {

  @vselector-border-color: @thick-separator-color;
  @vselector-active-color: #F8F8F8;
  @vselector-click-color: darken(@vselector-active-color, 1%);
  @vselector-active-border-color: @selector-highlight-color;
  @vselector-font-color: lighten(@font-color-base, 18%);
  @vselector-active-font-color: @font-color-base;

  width: 175px;
  //margin-right: @pane-margin;
  border-right: @thick-separator-width solid @vselector-border-color;

  .vselector-head {
    border-bottom: 1px solid @vselector-border-color;
    padding: 10px 0;

    .showing, .filtering, .title {
      padding: 0px 15px;
      margin: 0;
      margin-bottom: 6px;
    }

    .showing, .filtering {
      font-size: 12px;
      line-height: 14px;
    }

    .showing {
      //font-style: italic;
      color: #777;

      &.warning {
        color: #D2AA0A;
      }
    }

    .title {
      font-size: 16px;
      line-height: 18px;
    }

    .filtering > div > * {
      margin-right: 4px;
    }
  }

  .vselector {
    // padding-top: 10px;
    // padding-bottom: 10px;
    margin-right: -(@thick-separator-width);
    > a {
      width: 100%;
      color: @vselector-font-color;
      display: block;
      text-decoration: none;
      padding: 10px 15px;
      //background-color: lighten(@vselector-active-color, 5%);
      .box-shadow(inset -(@thick-separator-width) 0 0 @vselector-border-color);
      border-bottom: 1px solid #EAEAEA;

      /*&:active {
        background-color: @vselector-click-color;
      }*/

      &.active, &:hover {
        color: @vselector-active-font-color;
      }

      &.active, &.active:active {
        //font-weight: bold;
        cursor: default;
        background-color: @vselector-active-color;
        .box-shadow(inset -(@thick-separator-width) 0 0 @vselector-active-border-color);
      }
    }
  }
}

.spaced-pane {
  .vselector-pane {
    margin-left: -@padded-horizontal;
  }
}